Bug 1019301 - Widgets not aligned in Date Time pane
Widgets not aligned in Date Time pane
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Shea
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 08:49 EDT by Debarshi Ray
Modified: 2013-10-22 01:37 EDT (History)
8 users (show)

See Also:
Fixed In Version: anaconda-20.25.1-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-22 01:37:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (79.35 KB, image/png)
2013-10-15 08:49 EDT, Debarshi Ray
no flags Details

  None (edit)
Description Debarshi Ray 2013-10-15 08:49:35 EDT
Created attachment 812503 [details]
Screenshot

When installing from the Fedora 20 Alpha Desktop live image, the "Network Time"label, "ON/OFF" switch and the gear button are not aligned properly in the Date Time pane.

See the attached screenshot.
Comment 1 Fedora Update System 2013-10-16 20:25:50 EDT
anaconda-20.25.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.25.1-1.fc20
Comment 2 Fedora Update System 2013-10-17 16:30:31 EDT
Package anaconda-20.25.1-1.fc20, python-blivet-0.23.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-20.25.1-1.fc20 python-blivet-0.23.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19194/python-blivet-0.23.1-1.fc20,anaconda-20.25.1-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-10-22 01:37:30 EDT
anaconda-20.25.1-1.fc20, python-blivet-0.23.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.